<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.templates/0">
    <module_version install_time="1416338281007" last="true" origin="installer" specification_version="0.8.1">
        <file crc="2999972294" name="config/Modules/org-netbeans-modules-php-api-templates.xml"/>
        <file crc="2660918430" name="modules/locale/org-netbeans-modules-php-api-templates_ja.jar"/>
        <file crc="3802133823" name="modules/locale/org-netbeans-modules-php-api-templates_pt_BR.jar"/>
        <file crc="2265710344" name="modules/locale/org-netbeans-modules-php-api-templates_ru.jar"/>
        <file crc="2057233953" name="modules/locale/org-netbeans-modules-php-api-templates_zh_CN.jar"/>
        <file crc="1447293655" name="modules/org-netbeans-modules-php-api-templates.jar"/>
    </module_version>
</module>
